@charset "UTF-8";

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

p { 
  display: block;
  margin-top: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 5px 0px 0px;
}


p2 { 
  display: block;
  margin-top: 0;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 5px 0px 0px;
}

p4 { 
  display: block;
  margin-top: 0;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 5px 0px 0px;
}


p5 { 
  display: block;
  margin-top: 0;
  text-align: right;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 5px 0px 0px;
}

p6 { 
  display: block;
  margin-top: 0;
  text-align: left;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 0px 0px 5px;
}

p10 { 
  display: block;
  margin-top: 0;
  text-align: center;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 0px 0px 5px;
}

p11 { 
  display: block;
  margin-top: 0;
  text-align: center;
  font-size: 85px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
  padding: 0px 0px 0px 5px;
}

body img {
	text-align: center;
	float: none;
}


h9 {
  margin-top: 0;
  text-align: left;
  font-size: 45px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
}

h7 {
  margin-top: 0;
  text-align: left;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
}


h4 {
  margin-top: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: -.2px;
  color: #000000;
}



footer {
	font-size: 12px;
}

h1 {
	text-align: center;
}

/* FORM Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  font-size: 13px;
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  font-size: 13px;
  background-color: #0F7D1A;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #45a049;
}

/* Add a background color and some padding around the form */
.container {
  max-width: 340px;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  align-items: center;
}

/*ENDS OF FORM INFO */

